<html>
    <head>
        <link rel= "stylesheet" type= "text/css" href= "{{ url_for('static',filename='styles/styles.css') }}">
		<title>Git Commit</title>
	</head>
<main>
<body>
<h1>Git Commit</h1>
<p>
<form method="POST" action="./commitgit">
	<label for="commitMsg" class="white">Commit Message:</label>
	<input type="text" class="soften" value="" name="commitMessage">
	<input type="submit" class="flashy-button" value="Commit!">
</form>
<form method="POST" action="./selfService" style="display: inline">
	<input type="submit" class="flashy-button" value="Cancel">
</form> 
</p>
</body>
</main>
</html>
